1. Ta strona wykorzystuje ciasteczka (cookies) w celu: utrzymania sesji zalogowanego Użytkownika, gromadzenia informacji związanych z korzystaniem z serwisu, ułatwienia Użytkownikom korzystania z niego, dopasowania treści wyświetlanych Użytkownikowi oraz tworzenia statystyk oglądalności czy efektywności publikowanych reklam.Użytkownik ma możliwość skonfigurowania ustawień cookies za pomocą ustawień swojej przeglądarki internetowej. Użytkownik wyraża zgodę na używanie i wykorzystywanie cookies oraz ma możliwość wyłączenia cookies za pomocą ustawień swojej przeglądarki internetowej. Dowiedz się więcej.

Ixtreme 1.6

Temat na forum 'Kosz' rozpoczęty przez Reverze, Marzec 2, 2010.

  1. Reverze

    Reverze Użytkownik Użytkownik

    Dołączył:
    Grudzień 13, 2009
    Posty:
    13
    Polubienia:
    0
    Punkty za osiągnięcia:
    1
    Miasto:
    Warszawa
    Witam
    Przepraszam za możliwą powtórkę tematu, lecz na tym forum jest multum tematów które mają po kilkadziesiąt stron więc nie mogłem znaleźć konkretnej odpowiedzi na moje pytanie.
    Otóż, mam Ixtreme 1.6, wszystkie gry pat****e do Wave 3 i normalnie odpalam bez problemu.
    Mój kolega ma Xboxa i myśli o przeróbce lecz nie wie jeszcze jaki ma napęd.
    1. Czy do każdego napędu wchodzi Ixtreme 1.6, bo chciałbym pożyczać nagrane już gry mojemu koledze, bo po co nagrywać drugi raz tą samą grę tylko że na inny wave albo nagrywać głupie activate.iso i marnować płytę.
    2. Czy jak będzie musiał wgrać Ixtreme 1.61 to te moje gry przerobione na Wave 3 mu pójdą?
    3. Czy jak będzie musiał wgrać Ixtreme LT to te moje gry przerobione na Wave 3 mu pójdą?

    Po prostu chcę pożyczać nagrane gry które przerobiłem na Wave 3 mojemu koledze który jeszcze nie wie jaki ma napęd ale będzie chciał pożyczać ode mnie gierki.
     
  2. Lotnik421 Xbox One

  3. Speed911

    Speed911 Użytkownik Użytkownik

    Dołączył:
    Luty 13, 2010
    Posty:
    66
    Polubienia:
    0
    Punkty za osiągnięcia:
    6
    A czemu miałby mu nie działać?
     
  4. Reverze

    Reverze Użytkownik Użytkownik

    Dołączył:
    Grudzień 13, 2009
    Posty:
    13
    Polubienia:
    0
    Punkty za osiągnięcia:
    1
    Miasto:
    Warszawa
    ?
    Pytam, bo nie znam kompatybilności poszczególnych wersji Ixtreme.
    Najlepiej by było gdyby ktoś napisałby mi coś takiego:
    Ixtreme 1.4(napędy na jakie wchodzi) obsługuje Wave 2
    Ixtreme 1.5(napędy na jakie wchodzi) obsługuje Wave ... i tak dalej do Ixtreme LT. Przydałoby mi się to i nie tylko mi, bo trudno znaleźć taka przejrzystą tabelkę kompatybilności Ixtreme i Wave.
     
  5. -=DEXTER=-

    -=DEXTER=- Pomocnik Pomocnik Użytkownik

    Dołączył:
    Styczeń 8, 2008
    Posty:
    7158
    Polubienia:
    552
    Punkty za osiągnięcia:
    113
    Miasto:
    Kalisz, Poland
    ixtreme 1.61 NS, Xtreme i ixtreme LT czyta wszystko lacznie z patchowanymi grami. Niech sobie wgra odpowiednie w zaleznosci od napedu.
     
  6. Reverze

    Reverze Użytkownik Użytkownik

    Dołączył:
    Grudzień 13, 2009
    Posty:
    13
    Polubienia:
    0
    Punkty za osiągnięcia:
    1
    Miasto:
    Warszawa
    -=DEXTER=- Sorry, ale mógłbyś JAŚNIEJ oraz PRZEJRZYŚCIEJ napisać to jeszcze raz, najlepiej w kolejności od najstarszego Ixtreme to najnowszego, bo nie orientuję się w tych wersjach firmware.
    Zaznaczam że ja pat****ę te moje gry do Wave 3 by odpalać na 1.6
     
  7. yondaime332

    yondaime332 Użytkownik Użytkownik

    Dołączył:
    Styczeń 29, 2010
    Posty:
    431
    Polubienia:
    0
    Punkty za osiągnięcia:
    16
    Miasto:
    Bydgoszcz
    w tej chwili to raczej nie ma już starszych przeróbek - najlepiej niech przerobi na 1.61 ns (offline) lub LT (online - do czasu)
    1.61 ns - wszystkie wave
    LT - do wave 4
    1.6/1.51 - wave 3
    1.5 - wave 2
     
  8. Reverze

    Reverze Użytkownik Użytkownik

    Dołączył:
    Grudzień 13, 2009
    Posty:
    13
    Polubienia:
    0
    Punkty za osiągnięcia:
    1
    Miasto:
    Warszawa
    yondaime332 A te 1.61 NS to po prostu 1.61 więc po co te literki po nim? O czym one mówią? Czyli jak przerobi na 1.61 to moje gry które WSZYSTKIE są przerabiane do WAVE3 będą mu chodziły?
    A 1.61 do jakich napędów można wgrać? Bo wiem że do mojego chyba nie można dlatego mam 1.6, chociaż mam nową wersje Elite Jasper chyba z sierpnia/lipca.
     
  9. akir

    akir Xbox One Xbox One V.I.P Pomocnik Użytkownik PSforum.pl

    Dołączył:
    Grudzień 23, 2008
    Posty:
    12082
    Polubienia:
    1068
    Punkty za osiągnięcia:
    113
    Miasto:
    Bielsko-Biała
    1.61NS to nie 1.61 i to zasadnicza różnica. NS nonstealth czyli odpali każdą grę nie trzeba nic patchować bo to ixtreme nie sprawdza, odpala jak leci. Wszystko w tym temacie.
     
  10. Reverze

    Reverze Użytkownik Użytkownik

    Dołączył:
    Grudzień 13, 2009
    Posty:
    13
    Polubienia:
    0
    Punkty za osiągnięcia:
    1
    Miasto:
    Warszawa
    Czyli dwa ostatnie pytania.
    1.Czyli na 1.61NS odpalę spatchowane gry na WAVE3?
    2.Na jakie napędy można wgrać 1.61NS?
     
  11. yondaime332

    yondaime332 Użytkownik Użytkownik

    Dołączył:
    Styczeń 29, 2010
    Posty:
    431
    Polubienia:
    0
    Punkty za osiągnięcia:
    16
    Miasto:
    Bydgoszcz
    kolega wyżej dokładnie opisał więc już chyba wiesz :) - mnie nie było przy kompie
    1. - tak
    2. - dokładnie nie wiem wiec nie napisze żeby cię nie wprowadzić w błąd
     
  12. -=DEXTER=-

    -=DEXTER=- Pomocnik Pomocnik Użytkownik

    Dołączył:
    Styczeń 8, 2008
    Posty:
    7158
    Polubienia:
    552
    Punkty za osiągnięcia:
    113
    Miasto:
    Kalisz, Poland
    1.61 NS do wszystkich poza =itachi.

    Ale to najlepsze fw do danego napedu:
    - hitachi - Xtreme 5.3
    - samsung - Xtreme 5.3
    - Benq - iXtreme 1.61 NS
    - liteon - ixtreme LT, ewentualnie 1.61 NS

    Kazde z wyzej wymienionych czyta wszystkie wave i gry patchowane, dodatkowo xtreme czyta gry z x1 na zwyklych dvd.
     
  13. Reverze

    Reverze Użytkownik Użytkownik

    Dołączył:
    Grudzień 13, 2009
    Posty:
    13
    Polubienia:
    0
    Punkty za osiągnięcia:
    1
    Miasto:
    Warszawa
    No i taka odpowiedź mi odpowiada. Bardzo dziękuję i już wiem jaki firmware polecić koledze. Teraz tylko znaleźć osobę w Warszawie która to zrobi.
     
Wczytywanie...

Poleć forum